{if !$adult_allow}
	<div>
		<div class="error_msg">{$lang.adult_not_allow_text}</div>
		<div align="center" style="padding-top: 10px;">
			<input type="button" value="{$lang.account.only_change}" onclick="location.href='{$upgrade_link}'">
		</div>
	</div>
{else}
	<div id="adult_agree_block">
		<div class="error_msg">{$lang.adult_warning_text}</div>
		<div style="padding-top: 10px;">
			<input id="adult_agree" type="radio" name="agree" value="1">&nbsp;<label for="adult_agree">{$lang.i_agree}</label>&nbsp;&nbsp;&nbsp;
			<input id="adult_decline" type="radio" name="agree" value="0">&nbsp;<label for="adult_decline">{$lang.i_not_agree}</label>
		</div>
		<div align="center" style="padding-top: 10px;">
			<input type="button" onclick="checkAgree();" value="{$lang.button.confirm}">
		</div>

		<script>
		{literal}
			function checkAgree(){
				var agree = parseInt($('#adult_agree_block').find('input[name="agree"]:checked').val());
				if(agree){
					gallery.loadLines({'adult_agree': '1'});
					$('#adult_agree_block').remove();
				}else{
					location.href = SEO_SITE_ROOT+'/gallary.php?upload_type=f';
				}
			}
		{/literal}
		</script>
	</div>
{/if}